Bug 90831 - SMB workgroup not displayed when prompted for password
Summary: SMB workgroup not displayed when prompted for password
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-printer (Show other bugs)
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-05-14 14:23 UTC by Tim Waugh
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 16:36:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2003:125 normal SHIPPED_LIVE New redhat-config-printer packages available 2003-07-07 04:00:00 UTC

Description Tim Waugh 2003-05-14 14:23:24 UTC
Description of problem:
When adding an SMB print queue, the workgroup is not displayed in the dialog
prompting for the username and password.

How reproducible:
100%

Steps to Reproduce:
1. Set up an SMB print share which requires username/password authentication
2. On the Linux machine start redhat-config-printer
3. Add a queue for that print share

Actual results:
Dialog for username and password has empty workgroup field.

Expected results:
Workgroup field is populated.

Comment 1 Tim Waugh 2003-07-07 16:36:36 UTC
An errata has been issued which should help the problem described in this bug report. 
This report is therefore being closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files, please follow the link below. You may reopen 
this bug report if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2003-125.html



Note You need to log in before you can comment on or make changes to this bug.